SASS-GRASS(1)

NAME
sass-grass - A Sass compiler written purely in Rust

SYNOPSIS
sass-grass [OPTIONS] [INPUT] [OUTPUT]

DESCRIPTION
A Sass compiler written purely in Rust

  Arguments:

[INPUT]
    Sass files

[OUTPUT]
    Output CSS file

OPTIONS

-v, --version

--stdin
    Read the stylesheet from stdin

-I, --load-path <LOAD_PATH>
    A path to use when resolving imports. May be passed multiple times.

-s, --style <STYLE>
    Minified or expanded output [default: expanded] [possible values: expanded, compressed]

--no-charset
    Don't emit a @charset or BOM for CSS with non-ASCII characters.

--no-unicode
    Whether to use Unicode characters for messages.

-q, --quiet
    Don't print warnings.

-h, --help
    Print help